{
  "paths": [
    {
      "_path": "lib/R/library/brms/CITATION",
      "path_type": "hardlink",
      "sha256": "52cfa0684a3a135b8af2cc972c6b17283a0c58ab52397f0dedaff4314d2d6771",
      "size_in_bytes": 1731
    },
    {
      "_path": "lib/R/library/brms/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0e5b2cf58d6abe347d592279fc682101ee9581fe660602847b4d8ffd07ed6010",
      "size_in_bytes": 3274
    },
    {
      "_path": "lib/R/library/brms/INDEX",
      "path_type": "hardlink",
      "sha256": "cf37958de3b54fe094d27c88606ceaf710a28e3dde7bcb4f444beeae42f83271",
      "size_in_bytes": 12442
    },
    {
      "_path": "lib/R/library/brms/MD5",
      "path_type": "hardlink",
      "sha256": "6cc79b75afee4a9c515bb56c51216d6348f3e8cf08eded817db5861430169189",
      "size_in_bytes": 17192
    },
    {
      "_path": "lib/R/library/brms/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e45de1da2ab83fa828971af13c33653d0351ed2d3912902ef0b4cdb422599102",
      "size_in_bytes": 6893
    },
    {
      "_path": "lib/R/library/brms/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "5048bbdf184860ce083b13888b022acdb49db7874fa737636f6c6b13ea09a10b",
      "size_in_bytes": 196
    },
    {
      "_path": "lib/R/library/brms/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/brms/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4529021b132663156a40007e4798a95ec3342da7f7ac25a72d83cdee44518edc",
      "size_in_bytes": 6650
    },
    {
      "_path": "lib/R/library/brms/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "5b724671f16641878396383e54c48b7a9af5040583ae6ae5b55811231ed2ce8e",
      "size_in_bytes": 3832
    },
    {
      "_path": "lib/R/library/brms/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "68b77cc3555fd8a4171283a62b704988f82a7f49505d5f109c717821442ed874",
      "size_in_bytes": 3376
    },
    {
      "_path": "lib/R/library/brms/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "dac4800b57037b9347ded9d3eeef3f225c44f6c8d76ed10f9811219a83820f5f",
      "size_in_bytes": 2477
    },
    {
      "_path": "lib/R/library/brms/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "3c2a1aa3647863454445989153de1871c14f39894740969f35caba4018e98053",
      "size_in_bytes": 581
    },
    {
      "_path": "lib/R/library/brms/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "7de8e2e58662c05784133a05cb143b3c5f12f2faf17337361485d3b9116f9c2b",
      "size_in_bytes": 17702
    },
    {
      "_path": "lib/R/library/brms/NEWS.md",
      "path_type": "hardlink",
      "sha256": "ff32474d93322eb4a21dc72d1cc3d7a99f8aa88fae81a35f2d7b920dff4bd390",
      "size_in_bytes": 80513
    },
    {
      "_path": "lib/R/library/brms/R/brms",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/brms/R/brms.rdb",
      "path_type": "hardlink",
      "sha256": "f9984f78611dd43247c1dab9397d73412e7ace2b109eefc833e6ca4d2a8d9b62",
      "size_in_bytes": 1722612
    },
    {
      "_path": "lib/R/library/brms/R/brms.rdx",
      "path_type": "hardlink",
      "sha256": "408f20e17b2d8434190b654ea9365e3d05bc96031ee9affa86e7d6764d03d901",
      "size_in_bytes": 20245
    },
    {
      "_path": "lib/R/library/brms/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "38d76268358b67531fd61cb84ba52d5248376514c43f7bf202d5044297275f49",
      "size_in_bytes": 2582389
    },
    {
      "_path": "lib/R/library/brms/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "1b0d806d148a599f0ce560c8c20d10fc74ac1e8d271fd3e061b0987f6673e28c",
      "size_in_bytes": 6730
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_asym_laplace.stan",
      "path_type": "hardlink",
      "sha256": "c783744fb92e496cf5a77bae892601c6212505b10245d0b833f15cc9b0fd375c",
      "size_in_bytes": 1894
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_cauchit.stan",
      "path_type": "hardlink",
      "sha256": "9793c55c2db53beabf842ab12fe9f5877b4ec06ee0172ba722cbc25f47e243bf",
      "size_in_bytes": 421
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_cholesky_cor_ar1.stan",
      "path_type": "hardlink",
      "sha256": "245036267f9b596959901e9abd3757a387a9481dfd30c7da4a42d8c5a4ff7770",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_cholesky_cor_arma1.stan",
      "path_type": "hardlink",
      "sha256": "bcae635bc4ed3ad306546eeaa322ace1fb59ddca49082170b1cb93df51fffdcd",
      "size_in_bytes": 753
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_cholesky_cor_cosy.stan",
      "path_type": "hardlink",
      "sha256": "52d244ac5e3ff8dcb3dbde5ae801d94879e06cd5d45805889bde8ddbbfc56905",
      "size_in_bytes": 578
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_cholesky_cor_ma1.stan",
      "path_type": "hardlink",
      "sha256": "a7b8fdfe36d4663981cc82486142c915cebe5f34c773df8e7edd9d0fe8543085",
      "size_in_bytes": 623
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_cloglog.stan",
      "path_type": "hardlink",
      "sha256": "e7b2ddf1d0c627ad7720fbcc6cf6e1f8ed9c2133a77b4b2f3d466045a28197e6",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_com_poisson.stan",
      "path_type": "hardlink",
      "sha256": "623cc4b5299c364d3c385cbde0f088d453fa70b0023b77d7a292fab56ed5ed4e",
      "size_in_bytes": 4071
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_cox.stan",
      "path_type": "hardlink",
      "sha256": "9f93818f8ed891a1acbb9fe76825c0ea76b4da381784eae4470907b8dd70d8f7",
      "size_in_bytes": 1520
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_dirichlet_logit.stan",
      "path_type": "hardlink",
      "sha256": "9a6856ea1022e9f9e97555313e1579ffb60ee39fc706e3311b060c83570b7267",
      "size_in_bytes": 366
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_discrete_weibull.stan",
      "path_type": "hardlink",
      "sha256": "1115953ad1e73afabd1964e081afba9407279bb640f988dc21100f11add2cde4",
      "size_in_bytes": 685
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_gaussian_process.stan",
      "path_type": "hardlink",
      "sha256": "580bc4c03b7c0847221cd7f1faf0d230e46b6ee70d21fdedd6c592f74eef9360",
      "size_in_bytes": 950
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_gaussian_process_approx.stan",
      "path_type": "hardlink",
      "sha256": "d1b90f65594c98e507a7bad4791daedb59de7405dd0b338ad330e6ef0813f241",
      "size_in_bytes": 1134
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_gen_extreme_value.stan",
      "path_type": "hardlink",
      "sha256": "6a340b0485519de213e4ff14d1168d4d3cd764ee0bd419afacc86cbc326501f9",
      "size_in_bytes": 1445
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_horseshoe.stan",
      "path_type": "hardlink",
      "sha256": "aa9944740e6eac4dc7a2d5364a7abbafa6e6528a12fcde6ebfd22408a22a49ac",
      "size_in_bytes": 653
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_hurdle_gamma.stan",
      "path_type": "hardlink",
      "sha256": "c04396c442c48d480dca85713d2833790621b40f18e529935e42ed826387b19c",
      "size_in_bytes": 1524
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_hurdle_lognormal.stan",
      "path_type": "hardlink",
      "sha256": "1f1c68e7c2884859491fc0f2b2d963ff124329c7b370982efe15dd5760578507",
      "size_in_bytes": 1559
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_hurdle_negbinomial.stan",
      "path_type": "hardlink",
      "sha256": "b0bc2c30e2a54ccef3003814b9d6edd21591e574cd77ed29e3b2e765e57d273e",
      "size_in_bytes": 3229
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_hurdle_poisson.stan",
      "path_type": "hardlink",
      "sha256": "f7a5530872ffc47ce3363213857d74e42652f82cb168fe1d1e7839e5735798e6",
      "size_in_bytes": 2690
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_inv_gaussian.stan",
      "path_type": "hardlink",
      "sha256": "cd7432ae0d3ef8757e6fa58e438f4343723f03e23c94782e03b821a3958ddb5e",
      "size_in_bytes": 1787
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_logm1.stan",
      "path_type": "hardlink",
      "sha256": "7041379b4609319196c3c264668e795e7904938c9eefae9f15b745125731bf04",
      "size_in_bytes": 385
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_monotonic.stan",
      "path_type": "hardlink",
      "sha256": "f490c144dc229af917ff40f310c6bd1355c53ca91c0dd3161c5d655d645fb3ed",
      "size_in_bytes": 316
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_multinomial_logit.stan",
      "path_type": "hardlink",
      "sha256": "f457db664bb47baae9a83c8a485320a26edf2880e245f4539e640e01266732b2",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_normal_errorsar.stan",
      "path_type": "hardlink",
      "sha256": "d4fe391dc482967bbc9927b7df66c7d4012b3fb969024a8c7287868d7cf7aac9",
      "size_in_bytes": 857
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_normal_fcor.stan",
      "path_type": "hardlink",
      "sha256": "3b44205261401d10056d4e4180d64ea4c92dc4a5f2c7488c24808a4998de0951",
      "size_in_bytes": 1046
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_normal_lagsar.stan",
      "path_type": "hardlink",
      "sha256": "4b9ccb923700ccae631f9f8bb65a198a649884bc9039523b7c7248cf3ad94db3",
      "size_in_bytes": 852
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_normal_time.stan",
      "path_type": "hardlink",
      "sha256": "6513f1d9c444b55a40cfc70931bb863fddeb3ab625ce826c0a8b1d013b220b7e",
      "size_in_bytes": 2797
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_r2d2.stan",
      "path_type": "hardlink",
      "sha256": "dd533cc948f70c233f73914ba22e8104fc332c286620681fecb8d7b332c65ee6",
      "size_in_bytes": 361
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_scale_r_cor.stan",
      "path_type": "hardlink",
      "sha256": "5cba5aaf6ca26096597302c6290880b129ab27b4a5e3ae79fb2e749023b5b671",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_scale_r_cor_by.stan",
      "path_type": "hardlink",
      "sha256": "95718c915a7d00eee1e03c39e1c065311d2f3204ad2f396ec9b9b7d26d32769c",
      "size_in_bytes": 759
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_scale_r_cor_by_cov.stan",
      "path_type": "hardlink",
      "sha256": "b50069d21b16ae19af27988c045e899956d14a432ba8e954f116e30b863b9a9b",
      "size_in_bytes": 1777
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_scale_r_cor_cov.stan",
      "path_type": "hardlink",
      "sha256": "9fcb8e1282349da3f6c73ce9b4246a83c08f233b389425d760b5b7b21e79c61f",
      "size_in_bytes": 1439
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_scale_time_err.stan",
      "path_type": "hardlink",
      "sha256": "bb3824ada5097ed92111ed6e192370fef6b539b91ad3eec745ca6050e3f102cc",
      "size_in_bytes": 814
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_scale_xi.stan",
      "path_type": "hardlink",
      "sha256": "440a08706298dcb29b7d4bb17c39f414b5a2ffff8ef67e8a48a27e89b28b2350",
      "size_in_bytes": 1112
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_sequence.stan",
      "path_type": "hardlink",
      "sha256": "347c3fc7712ea1ee4d7502c5f3fbfcd010b216e76fa810d8125d4df1ea55fde1",
      "size_in_bytes": 334
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_softplus.stan",
      "path_type": "hardlink",
      "sha256": "1cd302a3ff4c82dbfd10b5479c4e3bdba8dd2cceea1a1f66ad08f1cc493e70d5",
      "size_in_bytes": 214
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_sparse_car_lpdf.stan",
      "path_type": "hardlink",
      "sha256": "cf6047d440f82ee11cd41086b3aa03dba6c711efccaf6051ea5484fab3ad4d8a",
      "size_in_bytes": 1594
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_sparse_icar_lpdf.stan",
      "path_type": "hardlink",
      "sha256": "751d4374935920ec716d9477a02d036eba130167f0c70146ca5ac6abc8c4f0cb",
      "size_in_bytes": 1416
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_squareplus.stan",
      "path_type": "hardlink",
      "sha256": "376a662edd26eee07a339b2dc3ee8b37c1e3d96ef0284f8f0cff465a63b9eac5",
      "size_in_bytes": 451
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_student_t_errorsar.stan",
      "path_type": "hardlink",
      "sha256": "1374b9a5b51240318b9ca826dd2bf157b2c440fa3939e2a5a64eaaaa313de400",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_student_t_fcor.stan",
      "path_type": "hardlink",
      "sha256": "6e9dd243c1fdfe9a9d729d0f0f3ba3666e069cf8d9a638d59f162f0542d145af",
      "size_in_bytes": 1402
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_student_t_lagsar.stan",
      "path_type": "hardlink",
      "sha256": "838d79136abec119d12f3b1438c3e3d685f21760d5c08bde01fa54f5a8101b99",
      "size_in_bytes": 1052
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_student_t_time.stan",
      "path_type": "hardlink",
      "sha256": "9454af15e12a54adaaf2977fb0d5b809048324ce489a77ac1c9589fc205f3f6e",
      "size_in_bytes": 2784
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_tan_half.stan",
      "path_type": "hardlink",
      "sha256": "1d7e1316116337affb0e2429d43e46baaef0f50edd1bc0b222dbf2f2dd8162f4",
      "size_in_bytes": 412
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_von_mises.stan",
      "path_type": "hardlink",
      "sha256": "116498cbdb506892396a9ae8fd1127987661cb45e32932fce620c16e050cd540",
      "size_in_bytes": 1138
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_which_range.stan",
      "path_type": "hardlink",
      "sha256": "dcfd6d9366efc7b1f8e54a022a356513f4d355308ce534e3ca3d378f24b92658",
      "size_in_bytes": 1237
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_wiener_diffusion.stan",
      "path_type": "hardlink",
      "sha256": "57cda9b7cd890582929e51db2e1048d0cf96583aae9c0407e6eb06dd4046f32c",
      "size_in_bytes": 684
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_zero_inflated_asym_laplace.stan",
      "path_type": "hardlink",
      "sha256": "e91baf0ba5f19799e918828647cc459ae38ed794d65609efb3592445b832894f",
      "size_in_bytes": 2410
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_zero_inflated_beta.stan",
      "path_type": "hardlink",
      "sha256": "4399874c570f03c514a3afada944f6b9a7e6b8911818446900490f686128fd48",
      "size_in_bytes": 1764
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_zero_inflated_binomial.stan",
      "path_type": "hardlink",
      "sha256": "503453fee70eeb427b7309bd4e015ba37ac1e0cb7f9e2dfd0bc4e1fa1ec6985f",
      "size_in_bytes": 3695
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_zero_inflated_negbinomial.stan",
      "path_type": "hardlink",
      "sha256": "6cdca8f8fbde340eb941abc1cf44e1fa52bb84ae8eabc224f2d528123e2c0f07",
      "size_in_bytes": 3840
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_zero_inflated_poisson.stan",
      "path_type": "hardlink",
      "sha256": "9ca12cde718d1191c174dc20eac0f84a92468fc8ab07df67902bbbf3a4c2210f",
      "size_in_bytes": 3140
    },
    {
      "_path": "lib/R/library/brms/chunks/fun_zero_one_inflated_beta.stan",
      "path_type": "hardlink",
      "sha256": "586cb21af9ec09f6bcbcbb42dffcfd9a581106a418f510d5a5a728ebec297432",
      "size_in_bytes": 832
    },
    {
      "_path": "lib/R/library/brms/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "bd7fc94ea528fb72ed81cf06eb64fd5efbabf01608da9126a92ef3a847a78036",
      "size_in_bytes": 5064
    },
    {
      "_path": "lib/R/library/brms/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "603605000255b73c517f7b97719c8da05fdcd61841aebbc2e235bc02c9f82919",
      "size_in_bytes": 117
    },
    {
      "_path": "lib/R/library/brms/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "0b17b816920f05f88ae4f7ec78ad803a0015e5e4378b5729501bc9fdc26b872a",
      "size_in_bytes": 191
    },
    {
      "_path": "lib/R/library/brms/doc/brms_customfamilies.R",
      "path_type": "hardlink",
      "sha256": "f1743bb84973a6438a06a2caf472de3988b7e5711aaf782be8c9e28cb151836f",
      "size_in_bytes": 3498
    },
    {
      "_path": "lib/R/library/brms/doc/brms_customfamilies.Rmd",
      "path_type": "hardlink",
      "sha256": "1d85aceb5dacbee60f3d8100c4e8624538d28a9f1b6d47d50de0b9f794070f1a",
      "size_in_bytes": 13813
    },
    {
      "_path": "lib/R/library/brms/doc/brms_customfamilies.html",
      "path_type": "hardlink",
      "sha256": "227acd8000ffb46271ff584ad4169d4194c9dfe7789785727edeba5d9bf63df9",
      "size_in_bytes": 59437
    },
    {
      "_path": "lib/R/library/brms/doc/brms_distreg.R",
      "path_type": "hardlink",
      "sha256": "0d71fe449d501514693a7f5a5d3197abc0414a174ead987c6369d60c578706ae",
      "size_in_bytes": 3163
    },
    {
      "_path": "lib/R/library/brms/doc/brms_distreg.Rmd",
      "path_type": "hardlink",
      "sha256": "f9f1252cfb293caa9adeb40523e25d3b944fa64150ee040acc6dc6dce0e40c1f",
      "size_in_bytes": 11151
    },
    {
      "_path": "lib/R/library/brms/doc/brms_distreg.html",
      "path_type": "hardlink",
      "sha256": "6d441134683caefb36deff84fbdc3520c3a87f3a027191446ae7546bb718ee06",
      "size_in_bytes": 183630
    },
    {
      "_path": "lib/R/library/brms/doc/brms_families.Rmd",
      "path_type": "hardlink",
      "sha256": "34cdec0fbf336d30874edd303a8ed361f0d34bb768a2a1e63298b01a4fcfe98b",
      "size_in_bytes": 13987
    },
    {
      "_path": "lib/R/library/brms/doc/brms_families.html",
      "path_type": "hardlink",
      "sha256": "17733f0b54fb96d75d4fa1386cb60b6dd57a18707865f0ba57f0a213595d71e2",
      "size_in_bytes": 28059
    },
    {
      "_path": "lib/R/library/brms/doc/brms_missings.R",
      "path_type": "hardlink",
      "sha256": "aefa1c1feeaef20bbd0a0d4e9ce85b349f2fe5b2cdd3793f8ff3471d13d3b316",
      "size_in_bytes": 2192
    },
    {
      "_path": "lib/R/library/brms/doc/brms_missings.Rmd",
      "path_type": "hardlink",
      "sha256": "42884b4a5f156d5f424b01a03a3b233c9ff30303d42e96b79573b3b19a666b30",
      "size_in_bytes": 10743
    },
    {
      "_path": "lib/R/library/brms/doc/brms_missings.html",
      "path_type": "hardlink",
      "sha256": "5a6b9a79b2d16bba823ffe155ebd61363b5a56052f6805ef4b57ae48b8a65f51",
      "size_in_bytes": 103182
    },
    {
      "_path": "lib/R/library/brms/doc/brms_monotonic.R",
      "path_type": "hardlink",
      "sha256": "3396654b1c2eeafd4470536642952759c8c89ed6be79647f20c13e5c0f21fe74",
      "size_in_bytes": 3297
    },
    {
      "_path": "lib/R/library/brms/doc/brms_monotonic.Rmd",
      "path_type": "hardlink",
      "sha256": "a44cbb0afa4269629f43cea06397abd35d098b861238cab8377ffe5d9cbd7207",
      "size_in_bytes": 8683
    },
    {
      "_path": "lib/R/library/brms/doc/brms_monotonic.html",
      "path_type": "hardlink",
      "sha256": "5e3a088524176b2b9f43adeed8da69b432f2c76eb17f35833112d33be696396c",
      "size_in_bytes": 104332
    },
    {
      "_path": "lib/R/library/brms/doc/brms_multilevel.ltx",
      "path_type": "hardlink",
      "sha256": "b467def32d04bc2c5b1ec53319b2302b754c14317e47df4d40e7d6201f70c078",
      "size_in_bytes": 61071
    },
    {
      "_path": "lib/R/library/brms/doc/brms_multilevel.pdf",
      "path_type": "hardlink",
      "sha256": "a27096a81bbc94348787cdd3e1570ad0209275e9aff9217f074d3565f71e3ca5",
      "size_in_bytes": 293646
    },
    {
      "_path": "lib/R/library/brms/doc/brms_multivariate.R",
      "path_type": "hardlink",
      "sha256": "498e023ac55f16e63edd6a4d5642536fdc1c8d877a2ecdd2b2e08aeef02512b7",
      "size_in_bytes": 2528
    },
    {
      "_path": "lib/R/library/brms/doc/brms_multivariate.Rmd",
      "path_type": "hardlink",
      "sha256": "3a53b7b6700d3bf76b9f3ca5a5b709b24d297ceae9168b5f607ac59270bf0a35",
      "size_in_bytes": 8377
    },
    {
      "_path": "lib/R/library/brms/doc/brms_multivariate.html",
      "path_type": "hardlink",
      "sha256": "8d81c0cebe30617cc24452fde1658601d9b4c732123bf7dd6b7b8fed0615e6f9",
      "size_in_bytes": 74952
    },
    {
      "_path": "lib/R/library/brms/doc/brms_nonlinear.R",
      "path_type": "hardlink",
      "sha256": "87ddd8e2b875cfb86d596f466f422d39cc6806de0bfd7a4356ce5c5d35ed2be7",
      "size_in_bytes": 4440
    },
    {
      "_path": "lib/R/library/brms/doc/brms_nonlinear.Rmd",
      "path_type": "hardlink",
      "sha256": "77d9249b3852350cc9ebfabb01615c4df6a443f9672eb303cb70932349e4147d",
      "size_in_bytes": 12748
    },
    {
      "_path": "lib/R/library/brms/doc/brms_nonlinear.html",
      "path_type": "hardlink",
      "sha256": "d14962591a8a78835fefe01f87eedc0385523f1fc39f84537f1e2ff5b83a1f97",
      "size_in_bytes": 232064
    },
    {
      "_path": "lib/R/library/brms/doc/brms_overview.ltx",
      "path_type": "hardlink",
      "sha256": "cdf61a1c4a9866e0980873e10bdad87cf18211d3be36ef95fdcc7891a8e85499",
      "size_in_bytes": 64568
    },
    {
      "_path": "lib/R/library/brms/doc/brms_overview.pdf",
      "path_type": "hardlink",
      "sha256": "7b436e2db37dab4ca721cea7a2b606c5bc0746c7b964d162df8881e6c704d11e",
      "size_in_bytes": 773741
    },
    {
      "_path": "lib/R/library/brms/doc/brms_phylogenetics.R",
      "path_type": "hardlink",
      "sha256": "ff2186ef98af3e3e92745d59662b50e903b0a6302f5f1b4c45ed7f6ba8474120",
      "size_in_bytes": 6067
    },
    {
      "_path": "lib/R/library/brms/doc/brms_phylogenetics.Rmd",
      "path_type": "hardlink",
      "sha256": "fb873b203bf524422c73660fd70eb6a493369ffadc60df1d0d83b324fcfd239a",
      "size_in_bytes": 12320
    },
    {
      "_path": "lib/R/library/brms/doc/brms_phylogenetics.html",
      "path_type": "hardlink",
      "sha256": "c02f0e77f7f0fafd48701ef89d9d9db62af45300f9829b7ba4af1b760b588d6a",
      "size_in_bytes": 204830
    },
    {
      "_path": "lib/R/library/brms/doc/brms_threading.R",
      "path_type": "hardlink",
      "sha256": "7956128e982e029faeeb66a181e2786a5bf03cf60af291218c86b3aab5e85cdc",
      "size_in_bytes": 16159
    },
    {
      "_path": "lib/R/library/brms/doc/brms_threading.Rmd",
      "path_type": "hardlink",
      "sha256": "6e494960df3ef6ae63bc66020f36ce4658bcc736cb70c2f11799ad58fa2e1e3f",
      "size_in_bytes": 24207
    },
    {
      "_path": "lib/R/library/brms/doc/brms_threading.html",
      "path_type": "hardlink",
      "sha256": "32c0ec15afc93d04897dd3e15a4f124cb71cf7c8feb30241cf5fa90d2ffc5674",
      "size_in_bytes": 140992
    },
    {
      "_path": "lib/R/library/brms/doc/index.html",
      "path_type": "hardlink",
      "sha256": "3050db44ab30f30b319a78e768171164db51fe78b812185391b08016de59e1f2",
      "size_in_bytes": 6378
    },
    {
      "_path": "lib/R/library/brms/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "86c391f9860eb606cd035f2e68e47295429c18a1bee274b21ea7b0e1ed5fefd2",
      "size_in_bytes": 12539
    },
    {
      "_path": "lib/R/library/brms/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "9d3a508f7c0d34de3a6d2437c113ddbe3994f46dd74bf75f71debb4258ddc09b",
      "size_in_bytes": 3298
    },
    {
      "_path": "lib/R/library/brms/help/brms.rdb",
      "path_type": "hardlink",
      "sha256": "1aacfd1cfff1f6165cfe799787615203c6072d6b67c5f73cc777883460558f1b",
      "size_in_bytes": 608021
    },
    {
      "_path": "lib/R/library/brms/help/brms.rdx",
      "path_type": "hardlink",
      "sha256": "ea59671df09b332b71fa175bd1553536067075ba1da968758a2e1a8ec3042eb6",
      "size_in_bytes": 3896
    },
    {
      "_path": "lib/R/library/brms/help/figures/README-conditional_effects-1.png",
      "path_type": "hardlink",
      "sha256": "534781ce7534ac6c759a012bf887911d8bd41d319804b4b9207977d8cc2e89ca",
      "size_in_bytes": 6535
    },
    {
      "_path": "lib/R/library/brms/help/figures/README-plot-1.png",
      "path_type": "hardlink",
      "sha256": "ba923083a0b5b6cef7602a79e7fda74eb65263aa9be6208b30b18299205d1c22",
      "size_in_bytes": 14235
    },
    {
      "_path": "lib/R/library/brms/help/figures/brms.png",
      "path_type": "hardlink",
      "sha256": "682623c5c3bb8bbb49e15f1f59f1ab4bf4c9f24fbbb5c4e1e60e2b757831ba2d",
      "size_in_bytes": 12019
    },
    {
      "_path": "lib/R/library/brms/help/figures/stanlogo.png",
      "path_type": "hardlink",
      "sha256": "0785a4193f70c3efb553f90fa67ae55afc80ff08f49843e1bd28e9202402d0d6",
      "size_in_bytes": 16172
    },
    {
      "_path": "lib/R/library/brms/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "93899e2cd954c2239309f5c6f50df666137866cb40e9fd0f26f03ad6fe649066",
      "size_in_bytes": 1571
    },
    {
      "_path": "lib/R/library/brms/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "688a34cab8a1ee9e256442a0ddb9c54e4bcb35d7d5ae5e398bc66cb801c28b28",
      "size_in_bytes": 60762
    },
    {
      "_path": "lib/R/library/brms/html/AsymLaplace.html",
      "path_type": "hardlink",
      "sha256": "fdfd1bb3aea6f311d56da9229c9fe4c5f4a9c2c10dcefa3902e099ec49d0d852",
      "size_in_bytes": 2604
    },
    {
      "_path": "lib/R/library/brms/html/Dirichlet.html",
      "path_type": "hardlink",
      "sha256": "0f8cef4462376b47d43b908d67dbe0dd526f8ea9cd874d4711f0a0e00c5ff413",
      "size_in_bytes": 1665
    },
    {
      "_path": "lib/R/library/brms/html/ExGaussian.html",
      "path_type": "hardlink",
      "sha256": "9e8e2ea03fabeb857a18491ee15bc7f1942f5cdd954699bd54e55d13e1e197a4",
      "size_in_bytes": 2416
    },
    {
      "_path": "lib/R/library/brms/html/Frechet.html",
      "path_type": "hardlink",
      "sha256": "e76f432d5668544febd0acc8aabb45b3adc59a9a6207c04682e4cea41e16cb3d",
      "size_in_bytes": 2396
    },
    {
      "_path": "lib/R/library/brms/html/GenExtremeValue.html",
      "path_type": "hardlink",
      "sha256": "3b3371c6e61cc553cbb991868211ade2b9ec29f4e8c6b1bea3665673595bf950",
      "size_in_bytes": 2306
    },
    {
      "_path": "lib/R/library/brms/html/Hurdle.html",
      "path_type": "hardlink",
      "sha256": "85dd7bfb31581aff1046df831468d1bc0e167d764933031fa05d92c644e5494d",
      "size_in_bytes": 2657
    },
    {
      "_path": "lib/R/library/brms/html/InvGaussian.html",
      "path_type": "hardlink",
      "sha256": "76e8100c76752787b9d0d1bdbecd3fe61afa8f7676c29f6456991fc42cd8ea1c",
      "size_in_bytes": 2102
    },
    {
      "_path": "lib/R/library/brms/html/MultiNormal.html",
      "path_type": "hardlink",
      "sha256": "3863550caa56d5e8c431a9f4115bba674a69130811ff0073d1c0069b39237a28",
      "size_in_bytes": 2119
    },
    {
      "_path": "lib/R/library/brms/html/MultiStudentT.html",
      "path_type": "hardlink",
      "sha256": "0b1d705b6f0e3bd19698eeed06ec4b23d2f211598be76628e45fd28d6cec2fae",
      "size_in_bytes": 2290
    },
    {
      "_path": "lib/R/library/brms/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/brms/html/R2D2.html",
      "path_type": "hardlink",
      "sha256": "473898edf41deed26a1e9970fee4769cd7937d222569d9c37deb2b55bbcbbff6",
      "size_in_bytes": 2416
    },
    {
      "_path": "lib/R/library/brms/html/Shifted_Lognormal.html",
      "path_type": "hardlink",
      "sha256": "4ac50480584b29000c6313e8c85eca68c2a124c6dcd8a12245713f725308c747",
      "size_in_bytes": 2568
    },
    {
      "_path": "lib/R/library/brms/html/SkewNormal.html",
      "path_type": "hardlink",
      "sha256": "29b04a7b96064871c7cf4890153d1fd775d68c5a822a7325f73315fcf473453d",
      "size_in_bytes": 3126
    },
    {
      "_path": "lib/R/library/brms/html/StudentT.html",
      "path_type": "hardlink",
      "sha256": "bcd647b0dde2313d438e587e152eda44decafa5f6a35c76ae1a5f4d2c99a2c0a",
      "size_in_bytes": 2337
    },
    {
      "_path": "lib/R/library/brms/html/VarCorr.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "43977a9a4e1e22d1d7a5a274b8af829cee6dd563b8c9ac7ab91de9b6788db9fe",
      "size_in_bytes": 2884
    },
    {
      "_path": "lib/R/library/brms/html/VonMises.html",
      "path_type": "hardlink",
      "sha256": "b205d83ed34a3480d87321ccf776eb0f192a785363e3f94facd5e09e8c0cba64",
      "size_in_bytes": 2181
    },
    {
      "_path": "lib/R/library/brms/html/Wiener.html",
      "path_type": "hardlink",
      "sha256": "b519ca2d1453cadf03388676795e83df8cb992a2136d7fb381317c17bae49dc7",
      "size_in_bytes": 3577
    },
    {
      "_path": "lib/R/library/brms/html/ZeroInflated.html",
      "path_type": "hardlink",
      "sha256": "11d449f843b525b0752e07ef50ffb72e81814f32d8b84c5d446c62c50087e37c",
      "size_in_bytes": 2840
    },
    {
      "_path": "lib/R/library/brms/html/add_criterion.html",
      "path_type": "hardlink",
      "sha256": "2c057d90009f027ae5e3400308673716f58daef09895f6afcb4a522faf476b51",
      "size_in_bytes": 3807
    },
    {
      "_path": "lib/R/library/brms/html/add_ic.html",
      "path_type": "hardlink",
      "sha256": "2b1632d6a3b5ae36916458ba06e6e5358bac6a9477e876484a416b7fa9e77ba7",
      "size_in_bytes": 2159
    },
    {
      "_path": "lib/R/library/brms/html/add_rstan_model.html",
      "path_type": "hardlink",
      "sha256": "ca0cd6095cabc60375737de5e9f19ee787a6a1a8c9c860185e22709a75f6fbb3",
      "size_in_bytes": 1740
    },
    {
      "_path": "lib/R/library/brms/html/addition-terms.html",
      "path_type": "hardlink",
      "sha256": "b37936810c5fc8e25ce8405bf5d2ca24c4fce6a478d75681f91e7cd2c4a0be7c",
      "size_in_bytes": 6114
    },
    {
      "_path": "lib/R/library/brms/html/ar.html",
      "path_type": "hardlink",
      "sha256": "1a0ee7b25ba698188826ef5641da4757d914f912fc08f17152c12c6b11efcffc",
      "size_in_bytes": 2825
    },
    {
      "_path": "lib/R/library/brms/html/arma.html",
      "path_type": "hardlink",
      "sha256": "704b7d13eb5ca63b3580e43b7a1c51b7f0b84056e8fce31fe82bfb5a05f70768",
      "size_in_bytes": 3060
    },
    {
      "_path": "lib/R/library/brms/html/as.data.frame.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "6a7fa175872b3ce09ce6a5c507cf3c8d071caf06c5c3c50b7550f4231839b659",
      "size_in_bytes": 3046
    },
    {
      "_path": "lib/R/library/brms/html/as.mcmc.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "75e14dbdb5fc522f0b82a7b283cb07a39e0bfd9920bf33ef35e66413621edc30",
      "size_in_bytes": 2446
    },
    {
      "_path": "lib/R/library/brms/html/autocor-terms.html",
      "path_type": "hardlink",
      "sha256": "53ddd838a234893042186f01df2d2e4a4252d70b0c94b966d4c6386050407acd",
      "size_in_bytes": 2472
    },
    {
      "_path": "lib/R/library/brms/html/autocor.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "9cd87bfb6c095bb1815dc9f474220bad59c1a76a497aa2e72653e0f6b3c53ff8",
      "size_in_bytes": 1570
    },
    {
      "_path": "lib/R/library/brms/html/bayes_R2.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "952649d97d89f9150e6dabd0cce60735dff9c3e98ad2b451ada51bfa0024bbf5",
      "size_in_bytes": 3652
    },
    {
      "_path": "lib/R/library/brms/html/bayes_factor.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "dd394974a13c192befb62690df5a38956ba8032fd579a58421c8461edb2ee874",
      "size_in_bytes": 3263
    },
    {
      "_path": "lib/R/library/brms/html/bridge_sampler.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "b7483e63c6c6a9645fc043d8e94ea8663b55bdbf1b746abf348cdde6f47e77ae",
      "size_in_bytes": 3314
    },
    {
      "_path": "lib/R/library/brms/html/brm.html",
      "path_type": "hardlink",
      "sha256": "748471c064218cad6d7697828d94f52bfa2749a90bac68433aa4d9459bb042bc",
      "size_in_bytes": 29510
    },
    {
      "_path": "lib/R/library/brms/html/brm_multiple.html",
      "path_type": "hardlink",
      "sha256": "e6682daecdb328f3f8140445587c483971454442f93fe47922967edd81cc172b",
      "size_in_bytes": 13346
    },
    {
      "_path": "lib/R/library/brms/html/brms-package.html",
      "path_type": "hardlink",
      "sha256": "b82e6d6ef3bb1dd92bcb8fe845b3e5b08c7e8788571781db5b0e31c55436652a",
      "size_in_bytes": 5539
    },
    {
      "_path": "lib/R/library/brms/html/brmsfamily.html",
      "path_type": "hardlink",
      "sha256": "8e46dfdc113eb9f63f8a98e5875ee38c3ce4aaaa513c610c5d5c0a411513acbf",
      "size_in_bytes": 15711
    },
    {
      "_path": "lib/R/library/brms/html/brmsfit-class.html",
      "path_type": "hardlink",
      "sha256": "97a1cac578283067223d5dfdc361193e1953bab61dd18af47cbef28bc3918135",
      "size_in_bytes": 4162
    },
    {
      "_path": "lib/R/library/brms/html/brmsfit_needs_refit.html",
      "path_type": "hardlink",
      "sha256": "2ff4ffc271cfff28957dd5338a9fbbcc2df417c2472bde149c507b4dec401651",
      "size_in_bytes": 2705
    },
    {
      "_path": "lib/R/library/brms/html/brmsformula-helpers.html",
      "path_type": "hardlink",
      "sha256": "d1b6e37bfd47cb8ae0b5bd3cfa4b93266db6d51f04eed5767e39e320ccd02352",
      "size_in_bytes": 6582
    },
    {
      "_path": "lib/R/library/brms/html/brmsformula.html",
      "path_type": "hardlink",
      "sha256": "f4c2279b64ac1e73f49274de18454aa322272fc57ab057b66c59b1ff0e628281",
      "size_in_bytes": 39314
    },
    {
      "_path": "lib/R/library/brms/html/brmshypothesis.html",
      "path_type": "hardlink",
      "sha256": "ca629fd145567d989adbedd35a4cecc159ec89cd65bb6716e6c4e677d81c69b7",
      "size_in_bytes": 3705
    },
    {
      "_path": "lib/R/library/brms/html/brmsterms.html",
      "path_type": "hardlink",
      "sha256": "ca8b8773807edb907e5701e1fc8e14c756b9a9ab6e06a7537f3e80346a92afea",
      "size_in_bytes": 3283
    },
    {
      "_path": "lib/R/library/brms/html/car.html",
      "path_type": "hardlink",
      "sha256": "37ea455a2f9e2786f7b9c8728b8dcb7ebf6ad27aa3b3a07db31e95ad47fc9e86",
      "size_in_bytes": 3696
    },
    {
      "_path": "lib/R/library/brms/html/coef.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "da05e91772dfdef7511b5c7ba2c1e380be1b05881409fee6d757525adc9281fa",
      "size_in_bytes": 3020
    },
    {
      "_path": "lib/R/library/brms/html/combine_models.html",
      "path_type": "hardlink",
      "sha256": "6a5cddb947a924a7b5b689b1351a867c25472a74bc5960d24b8aea4e676df021",
      "size_in_bytes": 1895
    },
    {
      "_path": "lib/R/library/brms/html/compare_ic.html",
      "path_type": "hardlink",
      "sha256": "ce03a414ffb26a614dedb9fde6881b557ba8f33da23e1d5916a59c576ca544d4",
      "size_in_bytes": 2901
    },
    {
      "_path": "lib/R/library/brms/html/conditional_effects.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "2099bed8a87dfc7750e24e6efae84af2f7c4c4e4e29989e1b3f2bd51a37279a8",
      "size_in_bytes": 17032
    },
    {
      "_path": "lib/R/library/brms/html/conditional_smooths.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "8a7bc480638df7add432e7d3b40fb6201dc7123f8ce5d7868f682b2fcf53933a",
      "size_in_bytes": 5764
    },
    {
      "_path": "lib/R/library/brms/html/control_params.html",
      "path_type": "hardlink",
      "sha256": "d7ba96cdd5659c69dab4c37d4e6944132f6c3bde09bd182f9d3403e794d0855b",
      "size_in_bytes": 1693
    },
    {
      "_path": "lib/R/library/brms/html/cor_ar.html",
      "path_type": "hardlink",
      "sha256": "4a6aa82cc3be958f8563095a12d4708a6697d3c6f2e79a82bc86f92b70b82d9c",
      "size_in_bytes": 3075
    },
    {
      "_path": "lib/R/library/brms/html/cor_arma.html",
      "path_type": "hardlink",
      "sha256": "5afaecc7351786f95e477604ae9dabe8f33305a4339d7e5ebf59731d88689ed6",
      "size_in_bytes": 3217
    },
    {
      "_path": "lib/R/library/brms/html/cor_arr.html",
      "path_type": "hardlink",
      "sha256": "dbe0082a0f7c220fd46c39ae217926b944692ab19de78e245b4d0775a4130026",
      "size_in_bytes": 1682
    },
    {
      "_path": "lib/R/library/brms/html/cor_brms.html",
      "path_type": "hardlink",
      "sha256": "675ca059a6af4b1556d0608b361324d74f05988a715afdda0342a3dcc5573a0d",
      "size_in_bytes": 1974
    },
    {
      "_path": "lib/R/library/brms/html/cor_bsts.html",
      "path_type": "hardlink",
      "sha256": "7c0222f5e47f15174d032b0368553a50197e0cc4f34dc0d51ec3942588fd4f51",
      "size_in_bytes": 1614
    },
    {
      "_path": "lib/R/library/brms/html/cor_car.html",
      "path_type": "hardlink",
      "sha256": "2392e1c04d18a77857ac34854af471aa331d84c698924284f09a95ae8e740215",
      "size_in_bytes": 3591
    },
    {
      "_path": "lib/R/library/brms/html/cor_cosy.html",
      "path_type": "hardlink",
      "sha256": "f4e2304398237e92709611d3eeac00eda7cf360a8125dd18456fcb6564d1d2ed",
      "size_in_bytes": 2040
    },
    {
      "_path": "lib/R/library/brms/html/cor_fixed.html",
      "path_type": "hardlink",
      "sha256": "accf21d6c70d46183476833f6821a3f65fc750694731727b0ca190d5172608fa",
      "size_in_bytes": 1643
    },
    {
      "_path": "lib/R/library/brms/html/cor_ma.html",
      "path_type": "hardlink",
      "sha256": "8a69d8a5e2c47ef6e0493eb720d9fc212cf26660b022eba5ebbcbbde34f65348",
      "size_in_bytes": 2794
    },
    {
      "_path": "lib/R/library/brms/html/cor_sar.html",
      "path_type": "hardlink",
      "sha256": "80ff176cc06eaefcefd562706dd0af13c7f87ad607919359bb5735be04563fa0",
      "size_in_bytes": 2828
    },
    {
      "_path": "lib/R/library/brms/html/cosy.html",
      "path_type": "hardlink",
      "sha256": "88df42c1aad837afc7e04a73f74d56570406f6da023b8b5668e40f7035cd7d20",
      "size_in_bytes": 1925
    },
    {
      "_path": "lib/R/library/brms/html/cs.html",
      "path_type": "hardlink",
      "sha256": "874396511f18c87a637978bc714ef372b706469e05991363c17d767ca796f015",
      "size_in_bytes": 1880
    },
    {
      "_path": "lib/R/library/brms/html/custom_family.html",
      "path_type": "hardlink",
      "sha256": "537fee49344a0e9a3a690f72dd1cc4969805c7e20d43bcaafaf7e573baf60153",
      "size_in_bytes": 8961
    },
    {
      "_path": "lib/R/library/brms/html/data_predictor.html",
      "path_type": "hardlink",
      "sha256": "2766d5ade078e0f9e9a5c44104e87d7a6df99b205d61668a748a0b26049dee9d",
      "size_in_bytes": 1331
    },
    {
      "_path": "lib/R/library/brms/html/data_response.html",
      "path_type": "hardlink",
      "sha256": "ac3c5c65a77352e695c10f50c7d298ad4629b8a722b1b9c42aa0d2b4e00cf0e8",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/R/library/brms/html/density_ratio.html",
      "path_type": "hardlink",
      "sha256": "70a753aee706c4dc7c85a237df269e9c402a3b8abaee70964485ff23f7cee83b",
      "size_in_bytes": 2595
    },
    {
      "_path": "lib/R/library/brms/html/diagnostic-quantities.html",
      "path_type": "hardlink",
      "sha256": "48895d2fadc0ca9340226d4e637120aaeaa21a519465d9b824a061829123e387",
      "size_in_bytes": 2423
    },
    {
      "_path": "lib/R/library/brms/html/do_call.html",
      "path_type": "hardlink",
      "sha256": "16e616de0e8489bfc87bf035d78dc27770f4c808fd5a90f954bd0bce08c83440",
      "size_in_bytes": 1875
    },
    {
      "_path": "lib/R/library/brms/html/draws-brms.html",
      "path_type": "hardlink",
      "sha256": "d36a8a4a40e62410d5c26d8538ec9a7ae732c83bebb8c7354a0a7eeeb5b9708d",
      "size_in_bytes": 3554
    },
    {
      "_path": "lib/R/library/brms/html/draws-index-brms.html",
      "path_type": "hardlink",
      "sha256": "a9622da9ea4500784312eacc53a10932b1ef253e224767fd94796936568dbb2e",
      "size_in_bytes": 1482
    },
    {
      "_path": "lib/R/library/brms/html/emmeans-brms-helpers.html",
      "path_type": "hardlink",
      "sha256": "aa2a43a40e74348f0b44b576511e6b9a1ec8d56d96f6b08882bf28c99ec1f76a",
      "size_in_bytes": 4110
    },
    {
      "_path": "lib/R/library/brms/html/epilepsy.html",
      "path_type": "hardlink",
      "sha256": "474648427bcfa366ef0e6d8736ad379cde4fb1e67c0c542f2ef540ec817041d3",
      "size_in_bytes": 2861
    },
    {
      "_path": "lib/R/library/brms/html/expose_functions.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "097fc4ffea77f8c09930d969afa85976a85bb3c7e98852f1ed8ea879a5dee2be",
      "size_in_bytes": 1937
    },
    {
      "_path": "lib/R/library/brms/html/expp1.html",
      "path_type": "hardlink",
      "sha256": "e52adc3d7e6c69689250c19559441efa0ab3de1e20ff6be16f7ab66b42236fba",
      "size_in_bytes": 954
    },
    {
      "_path": "lib/R/library/brms/html/family.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "a9e08e5db232f7dc7c66270fda5fd9c5f2365cd74764217c255979edf32ef259",
      "size_in_bytes": 1436
    },
    {
      "_path": "lib/R/library/brms/html/fcor.html",
      "path_type": "hardlink",
      "sha256": "d1d8a2d41aeb60fc8ee2cd25703140a88b630b704d7b178206ca717f7d0ab3cc",
      "size_in_bytes": 2036
    },
    {
      "_path": "lib/R/library/brms/html/fitted.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "faab2d7be9341674cef349319aaac3cf5e0e4f12967e193a8ccee705580355ec",
      "size_in_bytes": 6611
    },
    {
      "_path": "lib/R/library/brms/html/fixef.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "e0e37699c1d81891aed9ba63758554bdbd73b26f70938faa2ebb4af88bb3baab",
      "size_in_bytes": 2781
    },
    {
      "_path": "lib/R/library/brms/html/get_dpar.html",
      "path_type": "hardlink",
      "sha256": "c8b2c81f51291ffa9bd7e99db7912bc23619a455e1821270e3c8ae60ff143284",
      "size_in_bytes": 2860
    },
    {
      "_path": "lib/R/library/brms/html/get_prior.html",
      "path_type": "hardlink",
      "sha256": "6883ff80db060cbd8cbd26c59cf72dea8fdf5946131e05147506376425c5e587",
      "size_in_bytes": 5525
    },
    {
      "_path": "lib/R/library/brms/html/get_refmodel.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "395eae53c06cb7f286d0b9d45dba855e48f0e1562c72d94e484aeee080a02c9a",
      "size_in_bytes": 3721
    },
    {
      "_path": "lib/R/library/brms/html/get_y.html",
      "path_type": "hardlink",
      "sha256": "87fa8a9df6b9f8ce2b7a31625d9a1032a5adce44944e9cd3fd95af1900c975eb",
      "size_in_bytes": 1933
    },
    {
      "_path": "lib/R/library/brms/html/gp.html",
      "path_type": "hardlink",
      "sha256": "e2ebe5e9b0619783a5b17831f2e5f8f3df6dbe390c3d19e72b07353490a06c9c",
      "size_in_bytes": 6937
    },
    {
      "_path": "lib/R/library/brms/html/gr.html",
      "path_type": "hardlink",
      "sha256": "6bd297e70db87c21d726c5a4f8513eff3c5d51d7ce9071138afac498097d1d3d",
      "size_in_bytes": 3396
    },
    {
      "_path": "lib/R/library/brms/html/horseshoe.html",
      "path_type": "hardlink",
      "sha256": "822f9986b2a9f64d496576cf5c30b0ad87a4aedcaa81290e219ee283e042db97",
      "size_in_bytes": 6940
    },
    {
      "_path": "lib/R/library/brms/html/hypothesis.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "44f43f0fcb66f2d0317a86e2b62ed04548d5f674364429f38f38862ab8f29154",
      "size_in_bytes": 8676
    },
    {
      "_path": "lib/R/library/brms/html/inhaler.html",
      "path_type": "hardlink",
      "sha256": "d85de709368e9fbecf6d0b4cea16903824178b90505db44425943655e889cbf6",
      "size_in_bytes": 2432
    },
    {
      "_path": "lib/R/library/brms/html/inv_logit_scaled.html",
      "path_type": "hardlink",
      "sha256": "23eed101eb68c089761cb1da2494e25430c5418a0808c04dd63bf2428ca320d2",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/R/library/brms/html/is.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "ee574b78a36a5b8ff1b17e0bc671a1c02f5cbd378a00e5ce6f5a5e70156d8ecc",
      "size_in_bytes": 1080
    },
    {
      "_path": "lib/R/library/brms/html/is.brmsfit_multiple.html",
      "path_type": "hardlink",
      "sha256": "1137a2e5298a0cb2ca004a10d13b2329e4c7d30a7f0ceb18ac765e36dec8fd76",
      "size_in_bytes": 1134
    },
    {
      "_path": "lib/R/library/brms/html/is.brmsformula.html",
      "path_type": "hardlink",
      "sha256": "b99fb7a2e34ab25da0a3e0e7ee16efff6381978717643c0438423fb596d472c2",
      "size_in_bytes": 1104
    },
    {
      "_path": "lib/R/library/brms/html/is.brmsprior.html",
      "path_type": "hardlink",
      "sha256": "26e9191191963f9e8eee6fc6a1ce8a90915aecbdf967e1a47d257e4605dbc602",
      "size_in_bytes": 1092
    },
    {
      "_path": "lib/R/library/brms/html/is.brmsterms.html",
      "path_type": "hardlink",
      "sha256": "00979b92ebd11f5ca99581d6ca55c1b0d260f57ee96fc1edc52771c7763349a1",
      "size_in_bytes": 1179
    },
    {
      "_path": "lib/R/library/brms/html/is.cor_brms.html",
      "path_type": "hardlink",
      "sha256": "85bfb6401e43dd9fb52701136bc3b8d937414e81a58cecf2a7c4d8178772a187",
      "size_in_bytes": 1213
    },
    {
      "_path": "lib/R/library/brms/html/is.mvbrmsformula.html",
      "path_type": "hardlink",
      "sha256": "bad869580e22ca8bda1829415a601d3108271c823e0b0ccdca14e3d0b98e8efc",
      "size_in_bytes": 1116
    },
    {
      "_path": "lib/R/library/brms/html/is.mvbrmsterms.html",
      "path_type": "hardlink",
      "sha256": "27fc3e3c0cec3f15fd59a3fd4c1e21ba85b4d936ab688c0ea9b7433906320fce",
      "size_in_bytes": 1191
    },
    {
      "_path": "lib/R/library/brms/html/kfold.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "822a5b8f8fa21a1c7e6a7783fd8b8181624d79f15bb74717be73bebb96c81e11",
      "size_in_bytes": 7977
    },
    {
      "_path": "lib/R/library/brms/html/kfold_predict.html",
      "path_type": "hardlink",
      "sha256": "fcac133e3b563468191d02dd62616b745c0d72b42b7f0172420f45253b00ed3b",
      "size_in_bytes": 2996
    },
    {
      "_path": "lib/R/library/brms/html/kidney.html",
      "path_type": "hardlink",
      "sha256": "37940d03e3ee766768f40619af222902fb4a6f8efe08b6ea6116bdb9e23f685f",
      "size_in_bytes": 2706
    },
    {
      "_path": "lib/R/library/brms/html/lasso.html",
      "path_type": "hardlink",
      "sha256": "c9eddfcbdabd6037c46c00e9f0e911afed96062eaa46c02091d9e3ce508dcdc0",
      "size_in_bytes": 2888
    },
    {
      "_path": "lib/R/library/brms/html/launch_shinystan.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "314e87a40d1c3aa3933cbdad78566a26ab65a907646d3df902b2fe294360281e",
      "size_in_bytes": 2166
    },
    {
      "_path": "lib/R/library/brms/html/log_lik.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "71c78577044ebb18d3bf1c57a7d6c3af6d88fa8fcbb195b506f52fdc1736e334",
      "size_in_bytes": 5312
    },
    {
      "_path": "lib/R/library/brms/html/logit_scaled.html",
      "path_type": "hardlink",
      "sha256": "db52b308baeea712bee6a1b7b3b6c670717e3bb8c454bb5c56d30f9a85310269",
      "size_in_bytes": 1264
    },
    {
      "_path": "lib/R/library/brms/html/logm1.html",
      "path_type": "hardlink",
      "sha256": "cbf0eb5b0337c95769e284c9cf0e7848b61221828a2e2c6eea14c179431cf62d",
      "size_in_bytes": 1181
    },
    {
      "_path": "lib/R/library/brms/html/loo.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "96e1cf0beeff87c12833f0ca961f3bd2b9c960ca849727002a22171eb56a2c5e",
      "size_in_bytes": 6266
    },
    {
      "_path": "lib/R/library/brms/html/loo_R2.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "1550e9f6c9f6373a41fc30a306dd45e8d330b3a72a19b787bd1159ae14ccf893",
      "size_in_bytes": 3098
    },
    {
      "_path": "lib/R/library/brms/html/loo_compare.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "9c1491f4c5b0b7ffb97209ec8761fcd04c6bd3f85eded11fc571785e36f1b477",
      "size_in_bytes": 2454
    },
    {
      "_path": "lib/R/library/brms/html/loo_model_weights.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "ea4c1a0f89a90c88064649181b716c4083597b84c104437e597a710d8172170f",
      "size_in_bytes": 2305
    },
    {
      "_path": "lib/R/library/brms/html/loo_moment_match.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "97adf0167caaf85c85892a5892bb0f3670983c1f89b870965b42271a43d593bb",
      "size_in_bytes": 4091
    },
    {
      "_path": "lib/R/library/brms/html/loo_predict.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "2a03ee4ea047ed215759686ad4d99273c0f7489f3f31c6b31d39b247c19bdbc3",
      "size_in_bytes": 4531
    },
    {
      "_path": "lib/R/library/brms/html/loo_subsample.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "1ba32c1eed5d7cb0c610ca27c66eda71e51cbb6f1b7518fab8a46fded63568a4",
      "size_in_bytes": 2796
    },
    {
      "_path": "lib/R/library/brms/html/loss.html",
      "path_type": "hardlink",
      "sha256": "b028a57ad9f9787f141bf521fa07cc97e61320dfba1c048da841bb9341de6410",
      "size_in_bytes": 2315
    },
    {
      "_path": "lib/R/library/brms/html/ma.html",
      "path_type": "hardlink",
      "sha256": "289d56df6e72f7f0b56fdc71e7e04aafa3daee4e307b816b351aed309ee26aba",
      "size_in_bytes": 2824
    },
    {
      "_path": "lib/R/library/brms/html/make_conditions.html",
      "path_type": "hardlink",
      "sha256": "ec86c30ffd45641df577780ca82e0d39e6a59695cc22e9423da5b69dd9045df5",
      "size_in_bytes": 2249
    },
    {
      "_path": "lib/R/library/brms/html/make_stancode.html",
      "path_type": "hardlink",
      "sha256": "6ebd6e6fa6979abf8a8587cc98bbc8e3c59de6ecfc5b753ec14fdebf6ef7b6ad",
      "size_in_bytes": 9268
    },
    {
      "_path": "lib/R/library/brms/html/make_standata.html",
      "path_type": "hardlink",
      "sha256": "b338a8a4836b8a71a723c9cb0edbb5312958dd29ee13f98932d7a632321ea635",
      "size_in_bytes": 7553
    },
    {
      "_path": "lib/R/library/brms/html/mcmc_plot.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "87a2fc8c8a58d5743c9137c137c28e9039f11b16495a78ff622e905ed4f6de89",
      "size_in_bytes": 4515
    },
    {
      "_path": "lib/R/library/brms/html/me.html",
      "path_type": "hardlink",
      "sha256": "1c7d23ab1958e5f6348ce2ae209d1ce22ee68b93853a1e9758240beae5abd73e",
      "size_in_bytes": 2721
    },
    {
      "_path": "lib/R/library/brms/html/mi.html",
      "path_type": "hardlink",
      "sha256": "7586b6c78075f9a8809c3546968bd0df809ea073d112c3df4e369bcce201aafb",
      "size_in_bytes": 3007
    },
    {
      "_path": "lib/R/library/brms/html/mixture.html",
      "path_type": "hardlink",
      "sha256": "805593645bbeefc612d6dce70aaa3af7d051280e43bf8a34fa0387d29ae1e34c",
      "size_in_bytes": 4900
    },
    {
      "_path": "lib/R/library/brms/html/mm.html",
      "path_type": "hardlink",
      "sha256": "a36c38eddaa73cc85b0bfa07f5ed57a1bff73c1e791f833dac570a768b4d8391",
      "size_in_bytes": 4353
    },
    {
      "_path": "lib/R/library/brms/html/mmc.html",
      "path_type": "hardlink",
      "sha256": "99a231157a3d162c616a5232eee0e9ccd383ba5bbd017f06acb1f12f731e4f9f",
      "size_in_bytes": 1942
    },
    {
      "_path": "lib/R/library/brms/html/mo.html",
      "path_type": "hardlink",
      "sha256": "3f04da6fe85ec99271aa288b4e69de50694a9a9698f10b0e6faad33c0e63d2ad",
      "size_in_bytes": 3132
    },
    {
      "_path": "lib/R/library/brms/html/model_weights.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "e1777ee267426e5938e63d0b6c9baafd8de98f3c59af0032a27711e72ac04089",
      "size_in_bytes": 3151
    },
    {
      "_path": "lib/R/library/brms/html/mvbind.html",
      "path_type": "hardlink",
      "sha256": "4160420baed50febf48257ccb922d727f4431bbafed3c6b648995bc639bc7203",
      "size_in_bytes": 1470
    },
    {
      "_path": "lib/R/library/brms/html/mvbrmsformula.html",
      "path_type": "hardlink",
      "sha256": "69310e906783ada876d392fb6afeb3cbc809d1a6ec81e70b31308d79ee440946",
      "size_in_bytes": 2620
    },
    {
      "_path": "lib/R/library/brms/html/ngrps.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "41d32062dbdfc95d9dd40ca25079db0e3f5afb15fb6ac581f0b878a7b105b1ff",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/R/library/brms/html/nsamples.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "54cd8811f689be93fe06a46c05e4ebb60354d3b6670bbc98fef10b3c82072d05",
      "size_in_bytes": 1613
    },
    {
      "_path": "lib/R/library/brms/html/opencl.html",
      "path_type": "hardlink",
      "sha256": "ecd292b46f1173ada9b9797c2f30049568aa9652f7c68a0bb1d8acaa276ea21f",
      "size_in_bytes": 2345
    },
    {
      "_path": "lib/R/library/brms/html/pairs.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "5f8dba601aa5cfe6451ade514cead185b39da150d296efd74dc916c211d9004a",
      "size_in_bytes": 2840
    },
    {
      "_path": "lib/R/library/brms/html/parnames.html",
      "path_type": "hardlink",
      "sha256": "ec13f9bcaa912bee80a36692c7b9fa79842265c405eca78a729fb6cdddaa2345",
      "size_in_bytes": 1245
    },
    {
      "_path": "lib/R/library/brms/html/plot.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "5c07d1b1e8e7ca23d61a063aa0e3b994a57c5e7b73f986852976defe8e4452ee",
      "size_in_bytes": 4276
    },
    {
      "_path": "lib/R/library/brms/html/post_prob.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "5e14bfad64fe81dff455aa572e346c9a250f6683d8ed6c940b99133732b5650b",
      "size_in_bytes": 3949
    },
    {
      "_path": "lib/R/library/brms/html/posterior_average.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "80f56c4202d77514ad80822a458ebb895cbdf0ef7bc40f6db50de091bdfa1cd0",
      "size_in_bytes": 5072
    },
    {
      "_path": "lib/R/library/brms/html/posterior_epred.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "dd971a2e6f448332f94455b12d07c3fc7655b6778e0cefa4ac2ddbfd037ca1af",
      "size_in_bytes": 5694
    },
    {
      "_path": "lib/R/library/brms/html/posterior_interval.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "202a4eac5686ada06009640d22fbd399d3f3f050fd02ee4ac9b89db37ac7d9a6",
      "size_in_bytes": 2327
    },
    {
      "_path": "lib/R/library/brms/html/posterior_linpred.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "0717fb2d9ee52402bc480fdf7a7b062cedc604f61e053c570acd3cb41017eecb",
      "size_in_bytes": 4878
    },
    {
      "_path": "lib/R/library/brms/html/posterior_predict.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "975fc427948597ca01229c5d7f1a64419631fefdca2f0f15984b9b04c68c4155",
      "size_in_bytes": 7304
    },
    {
      "_path": "lib/R/library/brms/html/posterior_samples.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "5a23c494907cbabcd79230f488815142b11e1620e090d51f4bf63db3c9a699c1",
      "size_in_bytes": 3814
    },
    {
      "_path": "lib/R/library/brms/html/posterior_smooths.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "a2c3a8224563e6b33f5ebefcced1390de5acff4134a7cdb7a2f2065b6fdfca03",
      "size_in_bytes": 3365
    },
    {
      "_path": "lib/R/library/brms/html/posterior_summary.html",
      "path_type": "hardlink",
      "sha256": "2a5b0f953879b518d81cbd31b346d9f8d1832bf9dc172f382f3f8d850ecc3d57",
      "size_in_bytes": 3167
    },
    {
      "_path": "lib/R/library/brms/html/posterior_table.html",
      "path_type": "hardlink",
      "sha256": "81353c6b75c555934b099cf7d01eabf80afd29cc128a7148f0c6ff3d8825127e",
      "size_in_bytes": 1707
    },
    {
      "_path": "lib/R/library/brms/html/pp_average.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "c6478196048bc6b4208e0eefda3f2a20a4f2449766342a546efa62f3b92b3e4b",
      "size_in_bytes": 5613
    },
    {
      "_path": "lib/R/library/brms/html/pp_check.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "a7f0e746c1ff6094ed96e6bfb9366558251ef6ec44f7c95556ce88e52b5f606a",
      "size_in_bytes": 4660
    },
    {
      "_path": "lib/R/library/brms/html/pp_mixture.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "031e3805147df0402576521ff63d4ee9515910118dbd6ede3279f53202f5c402",
      "size_in_bytes": 5715
    },
    {
      "_path": "lib/R/library/brms/html/predict.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "710bd11b4c2b7892c1e4f69f120c0c8ca8c8027a17de543d28ac3869d1c6c32d",
      "size_in_bytes": 6849
    },
    {
      "_path": "lib/R/library/brms/html/predictive_error.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "7edcd65b5a16d0b0dfa81239f3c78ff5bfce3c65bb4b1a3a726ed7574a024533",
      "size_in_bytes": 3743
    },
    {
      "_path": "lib/R/library/brms/html/predictive_interval.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "65a33b6980e0c3b44ea74d76c040b6d6916a43ab41ebfe960d81b6242d67a88c",
      "size_in_bytes": 1887
    },
    {
      "_path": "lib/R/library/brms/html/prepare_predictions.html",
      "path_type": "hardlink",
      "sha256": "53654738f64b8e1f813c597cf9ca0e72940dd96d8d4b78cb27fe894ae94d1810",
      "size_in_bytes": 7194
    },
    {
      "_path": "lib/R/library/brms/html/print.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "75e06c4e8e8c5dafbee113ff317ec283ebb3e4980d852f51734e0ff53f74828c",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/R/library/brms/html/print.brmsprior.html",
      "path_type": "hardlink",
      "sha256": "826ce77ca13728dcc497f11535e85ac9a5c35b567fb849916a8909807f44fc9f",
      "size_in_bytes": 1389
    },
    {
      "_path": "lib/R/library/brms/html/prior_draws.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "2c44919c83634c0c3d859b4860e7d10e9deca7cd3a3b8211f8707209f05af098",
      "size_in_bytes": 2874
    },
    {
      "_path": "lib/R/library/brms/html/prior_summary.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "052280d71549e8fe84d5dfcceb993f04843e9e79aec2652315308fc62bd5d289",
      "size_in_bytes": 2074
    },
    {
      "_path": "lib/R/library/brms/html/ranef.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "5794a7819afe80a1106dcfc926f643d68015b2039c982603c63f6aeb214e638e",
      "size_in_bytes": 3106
    },
    {
      "_path": "lib/R/library/brms/html/recompile_model.html",
      "path_type": "hardlink",
      "sha256": "6dda5b158520629ae7d3e9537335101fe834b31a2d86618887bd8592a455b48e",
      "size_in_bytes": 1685
    },
    {
      "_path": "lib/R/library/brms/html/reloo.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "365003045e0bb2bc14be5a70e8624428f341bd98e30ac2f4b2947e2902b13a2c",
      "size_in_bytes": 4675
    },
    {
      "_path": "lib/R/library/brms/html/rename_pars.html",
      "path_type": "hardlink",
      "sha256": "9dc5b96c0ba7c5a12345a20438b22d3944fdad6159b1d5aade5e5ec7c9da6dff",
      "size_in_bytes": 1692
    },
    {
      "_path": "lib/R/library/brms/html/residuals.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "ef9cf09456d9b0ffba4c48c8362eef316a2edf975d784988b6b7532aacd89e38",
      "size_in_bytes": 5649
    },
    {
      "_path": "lib/R/library/brms/html/restructure.html",
      "path_type": "hardlink",
      "sha256": "2fc51fcf87c5d7c16ee153a2f5f54b0b753b33fbb1c4a2171ae3ee60e8df51fe",
      "size_in_bytes": 1575
    },
    {
      "_path": "lib/R/library/brms/html/rows2labels.html",
      "path_type": "hardlink",
      "sha256": "914d5553a6d7f73bcd31d756c7fbff288c32d0fbfe36ffdce1b7f2018cdc3024",
      "size_in_bytes": 1907
    },
    {
      "_path": "lib/R/library/brms/html/s.html",
      "path_type": "hardlink",
      "sha256": "b6d782dc9663bcce0b28c9046fd5ddb8d03f1853df5e2da102f03d4b0f79f501",
      "size_in_bytes": 2165
    },
    {
      "_path": "lib/R/library/brms/html/sar.html",
      "path_type": "hardlink",
      "sha256": "7eb8f877e287440cb78c8110c1224f5967c0be65af3b403819139937fc288bfb",
      "size_in_bytes": 2983
    },
    {
      "_path": "lib/R/library/brms/html/save_pars.html",
      "path_type": "hardlink",
      "sha256": "822cecce2bc2da0fff83325cfa830f470c8f167d9925d411f77ec8d1e83dadc1",
      "size_in_bytes": 3179
    },
    {
      "_path": "lib/R/library/brms/html/set_prior.html",
      "path_type": "hardlink",
      "sha256": "5abd588c842bf4b0b7f4c0da270f042c0f95e66a5605e4ee6c3d8352ca220472",
      "size_in_bytes": 21521
    },
    {
      "_path": "lib/R/library/brms/html/stancode.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "84f004d28f99b41628ad5c920872826abf6d226123ee22aa46568680e92a805f",
      "size_in_bytes": 2122
    },
    {
      "_path": "lib/R/library/brms/html/standata.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "8a6fae777293d0a07871e8f001a7f5839428bbfc3cb5b6203c9e0ae453e7b00f",
      "size_in_bytes": 2861
    },
    {
      "_path": "lib/R/library/brms/html/stanvar.html",
      "path_type": "hardlink",
      "sha256": "b29f59c77fa2c74f81d8e291888d74f608bcf9298b4e85e64cd6e6b1f780cb84",
      "size_in_bytes": 4539
    },
    {
      "_path": "lib/R/library/brms/html/summary.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "c0175502c6258640726a0f7ef47d4a3e91d426c24886ea29fe6f4b93844783e7",
      "size_in_bytes": 2728
    },
    {
      "_path": "lib/R/library/brms/html/theme_black.html",
      "path_type": "hardlink",
      "sha256": "2d562a11978e3bd6737bf84b22d4a6301b8f052872cdb018feb25c10ba456751",
      "size_in_bytes": 2256
    },
    {
      "_path": "lib/R/library/brms/html/theme_default.html",
      "path_type": "hardlink",
      "sha256": "2a5c6b3a5327718d9706a0b1b3c9034edaab0c692efafd297150b3876d1299dd",
      "size_in_bytes": 1364
    },
    {
      "_path": "lib/R/library/brms/html/threading.html",
      "path_type": "hardlink",
      "sha256": "2751bb5acbf31d838c5d3c9d372bb28d05ae331ddf37aa038850a8d76f50e5d2",
      "size_in_bytes": 3394
    },
    {
      "_path": "lib/R/library/brms/html/update.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "b53e955647a30ec3b20f7841ed2491556fb538a330fbef6be38fe5a8f65e33a8",
      "size_in_bytes": 2802
    },
    {
      "_path": "lib/R/library/brms/html/update.brmsfit_multiple.html",
      "path_type": "hardlink",
      "sha256": "826be18152ee20476509b26ff418b1967410e1cecfcf0624da0edaab6b6e1743",
      "size_in_bytes": 2261
    },
    {
      "_path": "lib/R/library/brms/html/update_adterms.html",
      "path_type": "hardlink",
      "sha256": "5d5394cb69ec10a6f01e8e8c58bfd911486104ffc802efc4ea16a6eac4a59ae6",
      "size_in_bytes": 1980
    },
    {
      "_path": "lib/R/library/brms/html/validate_newdata.html",
      "path_type": "hardlink",
      "sha256": "9502a2d9ccb45dadfe431bd9f9d3a033aa361ee7cdb9c623e1b16700ed429897",
      "size_in_bytes": 3540
    },
    {
      "_path": "lib/R/library/brms/html/validate_prior.html",
      "path_type": "hardlink",
      "sha256": "0b4d2b4e302af9f2cfe74497a9dd132225b11cacbfbc3dd14559d1d161b4cca4",
      "size_in_bytes": 5097
    },
    {
      "_path": "lib/R/library/brms/html/vcov.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "774515a8794c5511f8746ac1b68977bdd63caf183681fdbc2e4e9303ff23a40c",
      "size_in_bytes": 2095
    },
    {
      "_path": "lib/R/library/brms/html/waic.brmsfit.html",
      "path_type": "hardlink",
      "sha256": "6376f11c5124c75031c33d1a017fec9522cfbc384daa5050f530b6356440e6a3",
      "size_in_bytes": 4330
    }
  ],
  "paths_version": 1
}